2019-08-14 00:38:40 UTC
41.3 MB
1.6.0-rc1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:d0c434c0359e2da36b788ae4f5a3a70015d83ee20070aa412e714c7feecca465 - 6.36% (2.62 MB)
[#001] sha256:eaf5c19dca81ba2b905618b30db025623a0a155c1dbddfeea4f705b061d7833b - 0.0% (1.23 KB)
[#002] sha256:168b08530e9dabd75587d8ad02c5830f7a06d6149d2f604480651978fa5dcc9d - 93.63% (38.6 MB)
[#003] sha256:8952ebc804785042e5eb6d22451ccfa7667355130f6534ebb7005a3e9e23e503 - 0.0% (142 Bytes)
[#004] sha256:8bfc45285c495559ea509cb8e1078bfbf605a917a081314eff075cd673473620 - 0.0% (154 Bytes)
[#005] sha256:23bd8cf3e144ed3d6b5367547d85bdf05960dcc403d91f7649c34e91dcb6691c - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:6bcacb93c2814cb9c833dfb82a5ef000ef21e6864d9f0b20a7a68b6e16801700 in /
2019-05-11 10:39:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 10:56:52 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-08-14 00:38:31 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.0-rc1
2019-08-14 00:38:31 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-08-14 00:38:32 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-08-14 00:38:37 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-08-14 00:38:38 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-08-14 00:38:39 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-08-14 00:38:39 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-08-14 00:38:39 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-08-14 00:38:40 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-08-14 00:38:40 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-08-14 00:38:40 UTC/bin/sh -c #(nop) COPY file:1c5f16053db7ac80ca2606114b1597e5421edf31162ea24a1ae8b059f48426f0 in /usr/local/bin/docker-entrypoint.sh
2019-08-14 00:38:40 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-08-14 00:38:40 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-08-14 00:19:41 UTC
42.3 MB
1.6.0-rc1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e7c96db7181be991f19a9fb6975cdbbd73c65f4a2681348e63a141a2192a5f10 - 6.22% (2.63 MB)
[#001] sha256:a46edae7a1ce6e141451ecfa8724a5877e26298be7f96404096e7a0259a6b922 - 0.0% (1.23 KB)
[#002] sha256:1003ea563fe919955bb6a50cf8f01f41ebb632ff7513f533346a3d8a31a4a4da - 93.78% (39.7 MB)
[#003] sha256:dd9955eae74da1e1550a69688c9bc0d72b504272ba94e9d710024a7869879aed - 0.0% (143 Bytes)
[#004] sha256:cfe7edd314eb6c8b9e63e3fe1175f980d112edfac91313acc26fda26603c8496 - 0.0% (153 Bytes)
[#005] sha256:d03167fcaaf3b08f1ccc2884ba6dceb8b51db2b6ac98b6e6c3a53eaf80d036a7 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:a86aea1f3a7d68f6ae03397b99ea77f2e9ee901c5c59e59f76f93adbb4035913 in /
2019-05-11 00:07:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 01:39:31 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-08-14 00:19:33 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.0-rc1
2019-08-14 00:19:33 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-08-14 00:19:34 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-08-14 00:19:39 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-08-14 00:19:39 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-08-14 00:19:40 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-08-14 00:19:40 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-08-14 00:19:40 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-08-14 00:19:41 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-08-14 00:19:41 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-08-14 00:19:41 UTC/bin/sh -c #(nop) COPY file:1c5f16053db7ac80ca2606114b1597e5421edf31162ea24a1ae8b059f48426f0 in /usr/local/bin/docker-entrypoint.sh
2019-08-14 00:19:41 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-08-14 00:19:41 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-08-14 00:49:48 UTC
39.8 MB
1.6.0-rc1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6e39823df636e42cc4ea056843af98c9bec31b5ae0a75cdc5628cd19b589189c - 6.09% (2.43 MB)
[#001] sha256:88a815785c1d2af5262383c7b43d1d5820c578d55b83781f331a0a30e05f3a11 - 0.0% (1.25 KB)
[#002] sha256:7f44307f916f109797810b39f41e6a00a24d087d33be115c9177ceb41461d6af - 93.9% (37.4 MB)
[#003] sha256:b86a8096207b2d6bfcb7a5378cc2d791d47245c48da7802e8502b940174169a5 - 0.0% (174 Bytes)
[#004] sha256:2f156509ae1f7a4473b4b6271d8c03931bc01a50338ccea025b1728c45306177 - 0.0% (155 Bytes)
[#005] sha256:0c943e025b99351fb2f8e54b1aaeb6a2711baa64e0cfea49cef672a6e12fa800 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:202469fe868f49927884e8dd109fb8bb596ab6e435dc1bfc9f75f03e50e82325 in /
2019-05-11 07:49:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 08:06:14 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-08-14 00:49:31 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.0-rc1
2019-08-14 00:49:31 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-08-14 00:49:33 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-08-14 00:49:41 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-08-14 00:49:43 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-08-14 00:49:44 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-08-14 00:49:45 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-08-14 00:49:45 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-08-14 00:49:46 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-08-14 00:49:46 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-08-14 00:49:47 UTC/bin/sh -c #(nop) COPY file:1c5f16053db7ac80ca2606114b1597e5421edf31162ea24a1ae8b059f48426f0 in /usr/local/bin/docker-entrypoint.sh
2019-08-14 00:49:47 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-08-14 00:49:48 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2019-08-14 00:50:55 UTC
39.9 MB
1.6.0-rc1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0362ad1dd800a9d92f8982fa28f173f9120266153830f990f7486f44b068968a - 6.42% (2.56 MB)
[#001] sha256:71163ffeb7378efae732bb4a0b551a9569a23306056cee2e64827fcd3f1dab86 - 0.0% (1.25 KB)
[#002] sha256:1b8f38ae3e9b42fb43e25fbe60b3b03775c88b037fbf90e8c2cc9aa73f857286 - 93.57% (37.4 MB)
[#003] sha256:8227935d8cf435ea16e8e28c17035ebb5a7d53ecdff675b1f721d25cd236119e - 0.0% (176 Bytes)
[#004] sha256:a8bd90c5d3818905c29335eee6423f6f8ca0fb62973726e14f3a5b4f91560923 - 0.0% (154 Bytes)
[#005] sha256:eb82e4f95d5cb5e161a37b02fc1d4813eb640f96759be6dc7884848018167a76 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:66f49017dd7ba295602526dbf210046e47fd097298c17a3f268a47487b5b6379 in /
2019-06-19 20:39:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-06-19 20:56:05 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2019-08-14 00:50:40 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.0-rc1
2019-08-14 00:50:40 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2019-08-14 00:50:42 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2019-08-14 00:50:49 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2019-08-14 00:50:51 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2019-08-14 00:50:52 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2019-08-14 00:50:52 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2019-08-14 00:50:53 UTC/bin/sh -c #(nop) EXPOSE 8300
2019-08-14 00:50:53 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2019-08-14 00:50:53 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2019-08-14 00:50:54 UTC/bin/sh -c #(nop) COPY file:1c5f16053db7ac80ca2606114b1597e5421edf31162ea24a1ae8b059f48426f0 in /usr/local/bin/docker-entrypoint.sh
2019-08-14 00:50:54 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2019-08-14 00:50:55 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]